/* Add here all your CSS customizations */
.ck-editor__editable {
    min-height: 320px;
}

.dropdown-link {
    display: block;
    width: 100%;
    padding: 7px 12px;
    border: 0;
    background: transparent;
    text-align: left;
    color: #777;
    font-size: 13px;
    cursor: pointer;
}

.dropdown-link:hover {
    background-color: #f5f5f5;
    color: #333;
    text-decoration: none;
}
